@charset "UTF-8";

* { margin: 0; padding: 0;}

body {
margin: 0;
padding: 0;
font-size: 80%;
color: #333;
text-align: left;
font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
background: url(http://blog-imgs-27-origin.fc2.com/f/l/a/flaw/deepblue01-back.gif) repeat-x;
background-attachment: fixed;
}

a:link { color:#274690; text-decoration: none;}
a:visited { color:#274690; text-decoration: none;}
a:hover { color:#c12a2d; text-decoration: none;}
a:active { color:#c12a2d; text-decoration: none;}

#container {
width: 760px;
margin: 0 auto;
padding: 0 20px;
background: #FFF;
overflow: hidden;
}

/* 画像の入れ替えはurlのアドレスを変更して下さい 
    サイズは760×200です */
.header {
width: 760px;
height: 263px;
margin: 0;
padding: 0;
background: url(http://blog-imgs-42-origin.fc2.com/k/a/t/katofumiyasu/kato-header.jpg);

}

/* カラムの変更は#mainと.sideMenuにある
    floatのleftとrightを入れ替えて下さい */
#main {
float: left;
width: 525px;
margin: 0;
padding: 0;
background: #FFF;
}

.sideMenu {
float: right;
width: 220px;
margin: 0;
padding: 0;
background: #FFF;
}

/* ブログタイトル */
h1 {
font-size: 120%;
height: 50px;

padding: 0 10px;
line-height: 30px;

}

h1 a:link { color:#c12a2d; text-decoration: none;}
h1 a:visited { color:#c12a2d; text-decoration: none;}
h1 a:hover { color:#c12a2d; text-decoration: underline;}
h1 a:active { color:#c12a2d; text-decoration: none;}

/* ブログ説明文 */
h2 {
font-size: 100%;
font-weight: normal;
color: #274690;
margin: 0;
padding: 0 10px;
line-height: 30px;
background: url(http://blog-imgs-27-origin.fc2.com/f/l/a/flaw/deepblue01-name.gif);
}

.mainBody { margin: 0 0 30px; padding: 0;}

.entryTop { width: 100%; height: 75px;}

.entryHeader {
float: right;
width: 430px;
margin: 0;
}

h3 {
font-size: 120%;
color: #274690;
margin: 0;
padding: 0 3px 2px;
font-weight: bold;
}

h3 a:link, h3 a:visited { color: #c12a2d; text-decoration: none;}
h3 a:hover, h3 a:active { color: #c12a2d; text-decoration: underline;}

.date {
float: left;
color: #fff;
width :60px;
height: 65px;
font-size: 100%;
font-weight: bold;
text-align: center;
margin: 5px 0 0 5px;
border: 1px solid #ccc;
background: url(http://blog-imgs-27-origin.fc2.com/f/l/a/flaw/deepblue01-date.gif) repeat-x;
}

.seal {
color: #fff;
font-size: 100%;
font-weight: bold;
margin: 0;
background: url(http://blog-imgs-27-origin.fc2.com/f/l/a/flaw/deepblue01-mahead.gif) top no-repeat;
}

.seal span {
padding: 2px 10px;
background: url(http://blog-imgs-27-origin.fc2.com/f/l/a/flaw/deepblue01-mainbar.gif) repeat-x;
}

.seal a:link, .seal a:visited, .seal a:active { color: #fff; text-decoration: none;}
.seal a:hover { color: #fff; text-decoration: underline;}

.entryText {
font-size: 90%;
margin: 0 auto;
padding: 10px 0;
width: 96%;
overflow: hidden;
}

.entryText img {
background: #fff;
border: 1px solid #ccc;
margin: 5px;
padding: 5px;
}

.entryState {
color: #fff;
font-size: 100%;
margin: 0 10px 10px;
padding: 0 5px;
background: url(http://blog-imgs-27-origin.fc2.com/f/l/a/flaw/deepblue01-mainbar.gif) repeat-x;
}

.entryState a:link, .entryState a:visited { color: #fff; text-decoration: none;}
.entryState a:hover, .entryState a:active { color: #fff; text-decoration: underline;}

.page_top {
height: 20px;
font-size: 100%;
margin: 0;
text-align: right;
background: url(http://blog-imgs-27-origin.fc2.com/f/l/a/flaw/deepblue01-mafoot.gif);
}

.page_top span {
padding: 0 5px 2px;
background: url(http://blog-imgs-27-origin.fc2.com/f/l/a/flaw/deepblue01-mainbar.gif) repeat-x;
}

.page_top a:link, .page_top a:visited { color: #fff; text-decoration: none;}
.page_top a:hover, .page_top a:active { color: #fff; text-decoration: underline;}

blockquote {
margin: 5px;
padding: 5px;
border-left: 1px solid #274690;
}

h4 {
font-size: 100%;
padding: 0 5px;
margin: 0;
text-align: left;
font-weight: bold;
color: #fff;
line-height: 22px;
background: url(http://blog-imgs-27-origin.fc2.com/f/l/a/flaw/deepblue01-bar.gif) repeat-x;
}

.menubody {
width: 100%;
margin: 0 0 15px;
padding: 0;
background: url(http://blog-imgs-27-origin.fc2.com/f/l/a/flaw/deepblue01-mahead.gif) top right no-repeat;
}

.menutext {
font-size: 90%;
margin: 0 auto;
padding: 10px 0 0;
width: 96%;
overflow: hidden;
}

.menutext ul li a:link, .menutext ul li a:visited {
padding-left: 15px;
margin: 0 0 5px;
list-style: none;
background: url(http://blog-imgs-27-origin.fc2.com/f/l/a/flaw/deepblue01-icon.gif) 0 0.5em no-repeat;
text-decoration: none;
display: inline;
}

.menutext ul li a:hover, .menutext ul li a:active {
padding-left: 15px;
margin: 0 0 5px;
list-style: none;
background: url(http://blog-imgs-27-origin.fc2.com/f/l/a/flaw/deepblue01-icon_h.gif) 0 0.5em no-repeat;
text-decoration: none;
display: inline;
}

.indexbody {
width: 100%;
margin: 0 0 10px;
padding: 0;
overflow: hidden;
}

p.pagenavi {
font-size: 100%;
text-align: center;
margin: 10px 0;
}

p.com_navi {
text-align: center;
font-size: 100%;
margin: 10px 0;
}

h5, h6 {
height: 20px;
font-size: 100%;
color: #fff;
padding: 1px 0;
background: url(http://blog-imgs-27-origin.fc2.com/f/l/a/flaw/deepblue01-mahead.gif);
}

h5 span, h6 span {
padding: 0 5px;
line-height: 22px;
background: url(http://blog-imgs-27-origin.fc2.com/f/l/a/flaw/deepblue01-bar.gif) repeat-x;
}

.index_navi {
font-size: 100%;
color: #fff;
height: 20px;
text-align: right;
padding: 1px 0;
background: url(http://blog-imgs-27-origin.fc2.com/f/l/a/flaw/deepblue01-mafoot.gif);
}

.index_navi span {
padding: 2px 5px;
background: url(http://blog-imgs-27-origin.fc2.com/f/l/a/flaw/deepblue01-bar.gif) repeat-x;
}

.index_navi a:link, .index_navi a:visited { color: #fff; text-decoration: none;}
.index_navi a:hover, .index_navi a:active { color: #fff; text-decoration: underline;}

.form_top {
color: #fff;
margin: 0 0 20px;
height: 20px;
text-align: right;
background: url(http://blog-imgs-27-origin.fc2.com/f/l/a/flaw/deepblue01-mafoot.gif);
font-weight: bold;
}

.form_top span {
padding: 0 5px 2px;
background: url(http://blog-imgs-27-origin.fc2.com/f/l/a/flaw/deepblue01-bar.gif) repeat-x;
}

.form_top a:link, .form_top a:visited { color: #fff; text-decoration: none;}
.form_top a:hover, .form_top a:active { color: #fff; text-decoration: underline;}
/*グローバルナビ------------------------------------------------------*/

#g_navi {


position:absolute;
text-align:center;

}

#g_navi ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
padding-top:3px;
}

#g_navi li {
float:left;
margin:0;
padding:0;
width:190px;
}

#g_navi li a {
background-color:#397AB4;
border-right:1px solid #FFFFFF;
color:#FFFFFF;
display:block;
font-weight:bold;
position:relative;
text-decoration:none;
padding:14px 0 12px 0;
}

#g_navi li a:hover {
background-color:#931326;
color:#ffffff;
text-decoration:none;
}
/* プラグインカレンダー */
.calender {
text-align: center;
font-size: 100%;
line-height: 22px;
width: 100%;
border: 0;
}

.calender caption {
width: 100%;
font-size: 100%;
padding: 0;
color: #333;
letter-spacing: 0.1em;
}

.calender th {
border-bottom: 2px solid #666;
color: #666;
}

.calender td { text-align: center;}

.calender td a { display: block;}

.calender td a:link {
color: #fff;
background: #cd5c5c url(http://blog-imgs-27-origin.fc2.com/f/l/a/flaw/deepblue01-bar.gif) repeat-x;
text-decoration: none;
}

.calender td a:visited {
color: #fff;
background: url(http://blog-imgs-27-origin.fc2.com/f/l/a/flaw/deepblue01-bar.gif) repeat-x;
text-decoration: none;
}

.calender td a:hover {
color: #fff;
background: url(http://blog-imgs-27-origin.fc2.com/f/l/a/flaw/deepblue01-mainbar.gif) repeat-x;
text-decoration: none;
}

th#sun { color: #cc0000; border-bottom: 2px solid #cc0000;}

th#sat { color: #0080c0; border-bottom: 2px solid #0088c0;}


/*横カレンダー*/
.yoko {
text-align: center;
font-size: 90%;
margin-top: 5px;
margin-bottom: 5px;
padding: 0;
line-height: 22px;
background: url(http://blog-imgs-27-origin.fc2.com/f/l/a/flaw/deepblue01-bar.gif) repeat-x;
}

.yokocal {
color: #999;
display: inline;
margin: 0;
padding: 0 2px;
}

.yokocal a:link, .yokocal a:visited { color: #fff; text-decoration: none;}
.yokocal a:hover, .yokocal a:active { color: #fff; text-decoration: underline;}

#menu {
margin: 0;
padding: 0 10px;
font-size: 100%;
line-height: 29px;
text-align: right;
color: #fff;
background: url(http://blog-imgs-27-origin.fc2.com/f/l/a/flaw/deepblue01-header.gif) repeat-x;
}

#menu a:link, #menu a:visited { color: #fff; text-decoration: none;}
#menu a:hover, #menu a:active { color: #fff; text-decoration: underline;}

ul.all { margin: 0; padding: 0;}

li.all {
margin: 0;
padding-left: 15px;
font-weight: normal;
list-style: none;
background: url(http://blog-imgs-27-origin.fc2.com/f/l/a/flaw/deepblue01-icon.gif) 0 0.5em no-repeat;
}

.end { border-bottom: 1px dotted #888; margin: 0 0 5px;}

.com_title { color: #274690;}

p.com_name { text-align: right; padding: 0 10px 10px;}

.tb_text {
margin: 0 auto 10px;
padding: 0;
width: 95%;
border-bottom: 1px #888 solid;
}

.sidehide { display: none;}

.comlist_body { width: 95%; margin: 0 auto; padding: 0; font-size: 95%;}

p.comlist_title {
height: 20px;
color: #c12a2d;
font-weight: bold;
margin: 10px 0 0;
padding: 2px 0 0;
background: url(http://blog-imgs-27-origin.fc2.com/f/l/a/flaw/deepblue01-mahead.gif) right;
}

p.comlist_body { padding: 0 5px;}

p.comlist_bottom {
height: 20px;
margin: 0 0 5px;
background: url(http://blog-imgs-27-origin.fc2.com/f/l/a/flaw/deepblue01-mafoot.gif);
}

p.com-button {
background: url(http://blog-imgs-27-origin.fc2.com/f/l/a/flaw/deepblue01-mainbar.gif) repeat-x;
color: #fff;
padding: 0 5px;
margin: 0 10px 10px;
}

p.com-button a:link, p.com-button a:visited { color: #fff; text-decoration: none}
p.com-button a:hover, p.com-button a:active { color: #fff; text-decoration: none}

p.baton_title { padding: 1px 5px;}

dt.baton_q {}

dd.baton_a {margin: 0 0 5px;}

br { letter-spacing: normal;}

hr { border: 1px solid #666;}

.more, .entry-more { margin: 10px 0;}

.more a, .more a:link, more a:hover { text-decoration: none;}

.entry-more a, .entry-more a:link, .entry-more a:hover { text-decoration: none;}

.fc2_footer { padding: 5px 0;}

.fc2_footer img { background-color: transparent;}

#more .fc2_footer { padding: 0;}

#more .fc2_footer img { float: none;}

#more .fc2_footer a { border-style: none;}

p.plugin-myimage img { border: 1px solid #ccc;}

img.emoji {
margin: 0;
padding: 0 1px;
border: 0;
vertical-align:middle;
background: transparent;
}

.new {
font-size: 100%;
color: #ff6060;
font-weight: normal;
}

textarea,input,select {
font-family: "\30D2\30E9\30AE\30CE\20Pro\20W3","Osaka","Verdana","Helvetica","Arial","\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",sans-serif;
font-size: 100%;
background: #fff;
margin: 0 0 2px;
padding: 0;
border: 1px solid #ccc;
}

/* 削除・改変禁止 */
#footer {
clear: both;
text-align: right;
font-size: 100%;
line-height: 29px;
padding: 0 10px;
color: #fff;
background: url(http://blog-imgs-27-origin.fc2.com/f/l/a/flaw/deepblue01-footer.gif);
}


#footer a:link, #footer a:visited { color: #fff; text-decoration: none;}
#footer a:hover, #footer a:active { color: #fff; text-decoration: underline;}